div .description {
  font-size: 50px;
  background-color: yellowgreen; }

div .oList {
  color: blueviolet;
  font-weight: 900; }

div .uList #consolePs5 {
  width: 50px;
  border-radius: 25px; }

div .uList #consoleXbox {
  height: 60px;
  border: 2px solid red; }
